[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Sprites]
Pos=1479,60
Size=381,828
Collapsed=0

[Window][Audio Settings]
Pos=141,55
Size=403,425
Collapsed=0

[Window][Gamepad and Joystick]
Pos=12,65
Size=634,111
Collapsed=0

[Window][Log]
Pos=60,60
Size=470,120
Collapsed=0

[Window][System Information]
Pos=60,60
Size=332,150
Collapsed=0

[Window][About]
Pos=325,178
Size=760,221
Collapsed=0

